> ## Documentation Index
> Fetch the complete documentation index at: https://docs.coingecko.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Most Recently Updated Tokens List

> This endpoint allows you to **query 100 most recently updated tokens info of a specific network or across all networks on GeckoTerminal**

<Tip>
  ### Tips

  * You may add values such as `network` in the `include` param to include network along with the updated tokens list.
</Tip>

<Note>
  ### Note

  * Attributes specified in the `include` param will be returned under the top-level "included" key.
  * Cache / Update Frequency: every 30 seconds.
</Note>


## OpenAPI

````yaml api-reference/onchain-pro.json get /tokens/info_recently_updated
openapi: 3.0.0
info:
  title: Onchain DEX API (Pro)
  version: 3.0.0
servers:
  - url: https://pro-api.coingecko.com/api/v3/onchain
security:
  - apiKeyAuth: []
  - apiKeyQueryParam: []
paths:
  /tokens/info_recently_updated:
    get:
      tags:
        - Tokens
      summary: Most Recently Updated Tokens List
      description: >-
        This endpoint allows you to **query 100 most recently updated tokens
        info of a specific network or across all networks on GeckoTerminal**
      operationId: tokens-info-recent-updated
      parameters:
        - name: include
          in: query
          required: false
          description: >-
            Attributes for related resources to include, which will be returned
            under the top-level 'included' key
          schema:
            type: string
            enum:
              - network
        - name: network
          in: query
          description: |-
            filter tokens by provided network 
             *refers to [/networks](/reference/networks-list)
          required: false
          schema:
            type: string
            example: eth
            default: eth
      responses:
        '200':
          description: >-
            Get 100 tokens info across all networks ordered by most recently
            updated
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TokenInfoRecentlyUpdated'
components:
  schemas:
    TokenInfoRecentlyUpdated:
      properties:
        data:
          type: array
          items:
            type: object
            properties:
              id:
                type: string
              type:
                type: string
              attributes:
                type: object
                properties:
                  address:
                    type: string
                  name:
                    type: string
                  symbol:
                    type: string
                  decimals:
                    type: integer
                  image_url:
                    type: string
                  coingecko_coin_id:
                    type: string
                  websites:
                    type: array
                    items:
                      type: string
                  discord_url:
                    type: string
                    nullable: true
                  farcaster_url:
                    type: string
                    nullable: true
                  zora_url:
                    type: string
                    nullable: true
                  telegram_handle:
                    type: string
                    nullable: true
                  twitter_handle:
                    type: string
                    nullable: true
                  description:
                    type: string
                  gt_score:
                    type: number
                  metadata_updated_at:
                    type: string
              relationships:
                type: object
                properties:
                  network:
                    type: object
                    properties:
                      data:
                        type: object
                        properties:
                          id:
                            type: string
                          type:
                            type: string
      example:
        data:
          - id: solana_8kgMCX7ezivU472eXaiGRu8xzNetpdxKDvNQBwKRipxi
            type: token
            attributes:
              address: 8kgMCX7ezivU472eXaiGRu8xzNetpdxKDvNQBwKRipxi
              name: WIZARDS OF DOGE
              symbol: WOD
              decimals: 6
              image_url: https://assets.geckoterminal.com/23fwhe56einulc0vqgs6bhkfusfr
              coingecko_coin_id: null
              websites:
                - https://wizzoordofwod.com
              discord_url: null
              telegram_handle: null
              twitter_handle: wizzoordofwod
              description: >-
                Our mission is to help the IRL Wizards of Doge go viral in
                support of Elon's DOGE initiative and to propagate wizards
                throughout the realm
              gt_score: 62.50770642201834
              metadata_updated_at: '2025-05-26T07:47:20Z'
            relationships:
              network:
                data:
                  id: solana
                  type: network
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-cg-pro-api-key
    apiKeyQueryParam:
      type: apiKey
      in: query
      name: x_cg_pro_api_key

````